#puzzle {
	min-height:340px;
        }

 
.typen-box {
		float: left;
		display: inline;
		width: 140px;
		height: 154px;
		margin: 10px 10px 0px 0px;
		background: url(../images/podest.jpg) #DDDDDD;
		color: #000000;
		text-align: center;
		font-size: 10px;
		line-height: 16px;
		border: 0 none;
	}
		
	.typen-img {
		height: 110px;
		margin: 22px 0 4px 0;
		border: 0 none;
				}
	
	.typen-img a {
		height: 98px;
		margin: 0px 0 4px 0px;
		border: 0 none;
		overflow: hidden;
		}
		
	.typen-img a:hover
	    {
	    
	    }

	.typen-txt a {
		font-size:14px;
		padding-top:4px;
		font-weight: bold;
		text-decoration: none;
		}

	.typen-txt a:hover {
		background: transparent;
		text-decoration: none;
	}